
/* <Home Hero Rotator> */

#rotator {  height: 290px; width: 720px; overflow:hidden; }

.hero-left-side { float: left; width: 420px; height: 108px; padding: 20px; }
.hero-left-side h3 { font-size:19px; font-weight:bold; color:#FFF; font-family: Arial, sans-serif; margin-bottom: 10px;}

.hero-nav-container
{
	position: absolute;
	height: 60px;
	width: 347px;
	z-index: 90;
	padding: 0; 	
	margin: -40px 0 0 24px;
}
.hero-nav a
{
	width: 26px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	height: 8px;
	margin-right: 4px;
	font-weight:bold;
	text-align: center;
	padding: 4px 0 5px 0;
	display: block;
	text-decoration:none;
	float: left;
	color: #FFF;
	background:#F93E04;
	outline: none;
	-moz-border-radius:5px;
    background: url(/images/SliderButtonInActiveSmall.png) no-repeat;
    background-color: transparent;
}

.hero-nav a:hover
{
	text-decoration: none;
}

.hero-nav a.activeSlide
{
	background: url(/images/SliderButtonActiveSmall.png) no-repeat;
	color:#191919;
	text-decoration: none;
    background-color: transparent;
}
	
.hero-left-side p, .hero-left-side h3
{
	font-size:14px;
	color:#191919;
	line-height: 20px;
	margin-bottom:10px;
}		
	
.hero-left-side a
{
	font-size:14px;
	line-height: 20px;
	margin-bottom:0;
}
